Subject: bug#57914: closed ([PATCH 0/2] Update weston to 10.0.02)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 08 Oct 2022 08:12:01 +0000

Your bug report

#57914: [PATCH 0/2] Update weston to 10.0.02

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
57914: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=57914
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: [PATCH 0/2] Update weston to 10.0.02
From: Ricardo Wurmus <[email-masked]>
To: [email-masked]
Cc: Kaelyn <[email-masked]>
Date: Sat, 08 Oct 2022 10:10:12 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I pushed the latest version of your patch.  I had to change the URL for
the tarball, because the URL in your patch returns 404.

Thanks!

-- 
Ricardo

Subject: [PATCH 0/2] Update weston to 10.0.02
From: Kaelyn Takata <[email-masked]>
To: [email-masked]
Cc: Kaelyn Takata <[email-masked]>
Date: Sun, 18 Sep 2022 18:02:17 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

These two patches update weston to 10.0.2, which also fixes the build of
weston with the updated vulkan-headers on the update-vulkan-headers-staging
branch. The newer weston required a newer version of wayland-protocols,
pipewire 0.3 instead of 0.2 in the inputs, and Python 3 added to the native
inputs. I've successfully built both packages on the
update-vulkan-headers-staging and on master, along all of the packages
reported by `./pre-inst-env guix refresh -l wayland-protocols`.

Kaelyn Takata (2):
  gnu: wayland-protocols: Update to 1.26.
  gnu: weston: Update to 10.0.2.

 gnu/packages/freedesktop.scm | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

base-commit: ce3b51a4c6bef22e35ca04a945917510627fc3a7
--
2.37.3